>> When you say that the PL/I PRPQ will not be available post-V4R2 what
does that mean?

There are days when I wish I'd never heard of PL/I !!

Anyway, the only thing I can say for certain is that:

1) There are no plans to make PL/I available on systems beyond V4R2.
2) The V4R2 PRPQ _may_ work if loaded on a system beyond V4R2 but there is no
guarantee
3) PL/I run-time will be supported indefinitely
4) We've been trying to point out to PL/I users for several years now that PL/I
is at end-of-life on the AS/400.  Conversion is the _only_ safe option.

Please contact Wilson Hui if you need to discuss this further.


Jon Paris - AS/400 AD Market Support - paris@ca.ibm.com
Phone: (416) 448-4019   -   Fax: (416) 448-4414
+---
| This is the Midrange System Mailing List!
| To submit a new message, send your mail to MIDRANGE-L@midrange.com.
| To subscribe to this list send email to MIDRANGE-L-SUB@midrange.com.
| To unsubscribe from this list send email to MIDRANGE-L-UNSUB@midrange.com.
| Questions should be directed to the list owner/operator: david@midrange.com
+---


As an Amazon Associate we earn from qualifying purchases.

This thread ...


Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2021 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.